/* No comment provided by engineer. */
" … \n[removed some results]" = " … \n[některé výsledky odstraněny]";

/* Export Panel */
"Choose Folder" = "Vybrat složku";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Automatické zarovnání bylo deaktivováno pro tyto glyfy: %@";

/* Export Panel */
"Export" = "Exportovat";

/* No comment provided by engineer. */
"Import" = "Importovat";

/* No comment provided by engineer. */
"Import Metrics" = "Importovat metriky";

/* No comment provided by engineer. */
"Metrics" = "Metriky";

/* error message */
"Problem exporting AFM file" = "Problém při exportování AFM souboru";

